lib64ILUT-old1-1.7.8-14-omv2015.0.x86_64.rpm


Advertisement

Description

lib64ILUT-old1 - Libraries needed for programs using DevIL

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Contrib x86_64
Package name lib64ILUT-old1
Package version 1.7.8
Package release 14-omv2015.0
Package architecture x86_64
Package type rpm
Installed size 79.19 KB
Download size 35.28 KB
Official Mirror abf-downloads.openmandriva.org
This package contains the shared library for DevIL.

Alternatives

Package Version Architecture Repository
lib64ILUT-old1 - - -

Requires

Name Value
libGL.so.1()(64bit) -
libGLU.so.1()(64bit) -
libIL.so.1()(64bit) -
libILU.so.1()(64bit) -
libSDL-1.2.so.0()(64bit) -
libX11.so.6()(64bit) -
libXext.so.6()(64bit) -
liballeg.so.4.4()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -

Provides

Name Value
lib64ILUT-old1 == 1.7.8-14:2015.0
libILUT.so.1()(64bit) -

Conflicts

Name Value
lib64devil1 < 1.7.8-14:2015.0

Download

Type URL
Binary Package lib64ILUT-old1-1.7.8-14-omv2015.0.x86_64.rpm
Source Package devil-old-1.7.8-14.src.rpm

Install Howto

  1. Enable OpenMandriva Contrib repository on Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64ILUT-old1 rpm package:
    # urpmi lib64ILUT-old1

Files

Path
/usr/lib64/libILUT.so.1
/usr/lib64/libILUT.so.1.1.0
/usr/share/doc/lib64ILUT-old1/AUTHORS
/usr/share/doc/lib64ILUT-old1/CREDITS
/usr/share/doc/lib64ILUT-old1/ChangeLog
/usr/share/doc/lib64ILUT-old1/Libraries.txt
/usr/share/doc/lib64ILUT-old1/README.unix

Changelog

2015-08-04 - abfonly <abfonly@gmail.com> 1.7.8-14
- (afdc34e) Rename as devil-old, switch to gcc build, disable debug,fixed some linting, bump rel
2015-08-04 - abfonly <abfonly@gmail.com> None
- (e60ef43) Switch to gcc, fixed some linting disable debug
- (abfonly: eef8aca) Switch to gcc.
- (abfonly: 346e58f) Log: Try to coesxist with resil, if possible, a lot of apps won't build against resil
- (Tomasz Pawe? Gajc: 4994f86) MassBuild#650: Increase release tag
- (Bernhard Rosenkr?nzer: 4e9ed2e) Fix build
- (Tomasz Pawe? Gajc: 003bc40) try this way for workaround bug with adding -std=gnu99 which is not allowed with C++
- (Bernhard Rosenkr?nzer: e0701ef) Rebuild in current environment (OpenEXR soname change)
- (Tomasz Pawe? Gajc: e1d496e) spec file clean, use pkgconfig(libmng)
- (Bernhard Rosenkraenzer: 6be4353) MassBuild#436: Increase release tag
- (Bernhard Rosenkraenzer: 93282ff) MassBuild#289: Increase release tag
- (Bernhard Rosenkraenzer: 47dcadd) MassBuild#289: Increase release tag
- (Bernhard Rosenkraenzer: 9f59670) MassBuild#289: Increase release tag
- (Bernhard Rosenkraenzer: 6ba3ae4) MassBuild#289: Increase release tag
- (mdawkins (Matthew Dawkins): 89317fe) cleaned up spec
- (alex: 4985d0c) merging with rosa2012.1 of project devil
- (abondrov: bfd0855) Rebuild to deal with .la files issue, add patches for CVE-2009-3994 and libpng15 issues
- (abondrov: bfd0855) SILENT: svn-revision: 786678
- (fwang: 893d61c) rebuild for new directfb
- (fwang: 893d61c) SILENT: svn-revision: 622469
- (oden: 7e41df3) - rebuild
- (oden: 7e41df3) SILENT: svn-revision: 610239
- (fwang: 6c59eac) rebuild for new libjpeg v7
- (fwang: 6c59eac) SILENT: svn-revision: 419751
- (eandry: a13fbc3) New version 1.7.8
- (eandry: a13fbc3) - new package devil-utils
- (eandry: a13fbc3) SILENT: svn-revision: 402804
- (eandry: b320b0d) New version 1.7.7
- (eandry: b320b0d) - BR OpenEXR-devel
- (eandry: b320b0d) - update files list
- (eandry: b320b0d) SILENT: svn-revision: 351816
- (guillomovitch: bcb7248) fix static devel package dependencies
- (guillomovitch: bcb7248) SILENT: svn-revision: 348589
- (guillomovitch: 9cfd95f) rebuild
- (guillomovitch: 9cfd95f) SILENT: svn-revision: 348165
- (tpg: 41b6c9b) - allegro libraries are now compiled with -fPIC for x86_64, this should fix compiling of devil libraries
- (tpg: 41b6c9b) - tune up configure options
- (tpg: 41b6c9b) SILENT: svn-revision: 333804
- (eandry: 9bb9275) drop P1 and P3, files to patch are not present anymore
- (eandry: 9bb9275) SILENT: svn-revision: 324465
- (fwang: 0b27987) fix obsoletes
- (fwang: 0b27987) SILENT: svn-revision: 319214
- (adamw: d9bf1a2) - add headers.patch to fix a couple of header locations
- (adamw: d9bf1a2) - and, ok, no_undefined is needed...
- (adamw: d9bf1a2) - turns out we now need a configure flag to get ILU and ILUT built
- (adamw: d9bf1a2) SILENT: svn-revision: 314091
- (adamw: 8b77d70) - use autoreconf not autogen.sh (it doesn't work right)
- (adamw: 8b77d70) - add void.patch: fix inappropriate use of typedef void as a function argument
- (adamw: 8b77d70) (breaks compilation of anything that builds against devil)
- (adamw: 8b77d70) - rediff underlinking.patch
- (adamw: 8b77d70) - new release 1.7.3
- (adamw: 8b77d70) - small cleanups
- (adamw: 8b77d70) - no need to disable no_undefined
- (adamw: 8b77d70) SILENT: svn-revision: 314087

See Also

Package Description
lib64ILUT1-1.7.8-13-omv2015.0.x86_64.rpm Libraries needed for programs using DevIL
lib64IP2Location0-1.1.0-7-omv2013.0.x86_64.rpm Main library for libIP2Location
lib64IP2Location0-devel-1.1.0-7-omv2013.0.x86_64.rpm Development files for libIP2Location
lib64IP2Location0-static-devel-1.1.0-7-omv2013.0.x86_64.rpm Static development files for libIP2Location
lib64Lfunction-devel-1.23-10-omv2015.0.x86_64.rpm Development files for lcalc
lib64Lfunction-devel-1.23-12-omv3001.x86_64.rpm Development files for lcalc
lib64Lfunction1-1.23-10-omv2015.0.x86_64.rpm Runtime library for lcalc
lib64Lfunction1-1.23-12-omv3001.x86_64.rpm Runtime library for lcalc
lib64LinearMath2.82-2.82-4-omv2015.0.x86_64.rpm Professional 3D game multiphysics library
lib64LinearMath2.85-2.86-1-omv3001.x86_64.rpm Professional 3D game multiphysics library
lib64ORBit-CosNaming2_0-2.14.19-21-omv2015.0.x86_64.rpm High-performance CORBA Object Request Broker
lib64ORBit-imodule2_0-2.14.19-21-omv2015.0.x86_64.rpm High-performance CORBA Object Request Broker
lib64ORBit0-0.5.17-22-omv2014.1.x86_64.rpm Libraries for high-performance CORBA Object Request Broker
lib64ORBit0-devel-0.5.17-22-omv2014.1.x86_64.rpm Development libraries, header files and utilities for ORBit
lib64ORBit2-devel-2.14.19-21-omv2015.0.x86_64.rpm Development libraries, header files and utilities for ORBit
Advertisement
Advertisement